
.main .sub-section-wrapper.top-section .list-image-wrapper {
    margin-bottom: 35px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
    box-sizing: border-box;
    padding:50% 50%;
}
.main .sub-section-wrapper.top-section .list-image-wrapper img {
    display: none !important;
}
.main .item-main-wrapper .item-wrapper.sl-slide-section .x-list-item {
    float: left;
    display: block;
    outline: none;
    border: solid 2px #e2e2e2;
    margin: 0 2px;
    cursor:pointer;
}

@media (min-width:1200px) {
    .main .item-main-wrapper .item-wrapper.sl-slide-section .x-list-item {
       margin: 0 15px;
   }
}
.main .item-main-wrapper .item-wrapper.sl-slide-section .active-border{
    border: solid 2px #007c85;
}
@media (min-width:1000px) and (max-width:1199px) {
    .main .item-main-wrapper .item-wrapper.sl-slide-section .x-list-item {
        margin: 0 4px;
    }
}


.main .item-main-wrapper .item-wrapper .x-list-item .image-wrapper {
    overflow: hidden;
}
.main .item-main-wrapper .item-wrapper .x-list-item .image-wrapper img {
    margin: 0;
}
.main .bottom-content-wrapper ul {
    list-style: none;
}
.main h4.serving {
    font-size: 1.3em;
}
.main .sub-section-wrapper.top-section .list-image-wrapper img {
    width: 100%;
}
.main .sub-section-wrapper.top-section .item-main-wrapper {
    position: relative;
}
.product-information-wrapper .content-inner-wrapper{
    float: left;
    clear: left;
}
.product-information-wrapper ul{
    list-style-type: none;
}
.ingredients{
    clear: left;
}
.tea-format li{
    position: relative;
    padding-left: 68px;
    padding-bottom: 12px;
    line-height: 40px;
    margin-bottom: 12px;
}
.recommended-time .content-inner-wrapper{
    position: relative;
    padding-left: 35px;
    line-height: 38px;
    padding-bottom: 0;
    margin-bottom: 0;
}
.tea-detail-icon{
    background-size: contain;
    background-repeat: no-repeat;
    width: 45px;
    height: 45px;
    position: absolute;
    top: 0;
    left: 0;
}
.recommended-time .tea-detail-icon {
    background-size: auto;
    width: 25px;
    height: 25px;
    padding: 0;
    top: 4px;
}
.recommended-time .content-inner-wrapper .tea-detail-icon{
    padding:25px 17px;
}
.recommended-time{
    clear: left;
}
.brewing-info{
    border-bottom: 1px solid #b0b0b0;
}
.main .brewing-info .item-wrapper .bi-item{
    margin-bottom: 25px;
}
@media (max-width: 749px) {
    .main .sub-section-wrapper.top-section .list-image-wrapper{
        display: none;
    }
    .main .item-wrapper.sl-slide-section ul.slick-dots {
        position: absolute;
        bottom: -60px;
        text-align: center;
        width: 100%;
        display: block;
    }
    .main .item-wrapper.sl-slide-section ul.slick-dots li {
        display: inline-block;
        width: 10px;
        height: 10px;
        background: transparent;
        margin: 5px;
        border-radius: 50px;
        border: solid 2px #9A9A9A;
    }
    .main .item-wrapper.sl-slide-section ul.slick-dots li.slick-active{
        background: #007C86;
        border: solid 2px transparent;
    }
    .main .left-side {
        padding-bottom: 45px;
    }
    .main .item-main-wrapper .sl-slide-section .x-list-item .image-wrapper {
        width: 100%;
        height: 412px;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .main .item-main-wrapper .sl-slide-section .x-list-item .image-wrapper img {
        display: none;
    }
    .slick-dots button{
        display: none;
    }
}

@media (min-width:750px){
    .main .item-main-wrapper .item-wrapper .x-list-item .image-wrapper{
        background: none;
    }
}

@media (min-width:750px) {
    .main .item-main-wrapper .sl-slide-section .x-list-item .image-wrapper{
        background-size:contain;
        background-repeat: no-repeat;
        background-position: center center;
        padding: 50% 50%;
        box-sizing: border-box;
    }
    .main .item-main-wrapper .sl-slide-section .x-list-item .image-wrapper img{
        display: none;
    }
}

@media (max-width: 999px) {
    .main .item-main-wrapper .item-wrapper .x-list-item .image-wrapper {
        float: left;
        overflow: hidden;
        /*position: absolute;*/
        left: 0;
        top: 15px;
    }
    .main .item-main-wrapper .item-wrapper .x-list-item.bi-item img {
        position: absolute;
        left: 0;
        top: 24px;
        margin: 0;
    }
    .main .item-main-wrapper .item-wrapper .x-list-item .content-wrapper {
        float: left;
    }
    .main .item-main-wrapper .item-wrapper .x-list-item .image-wrapper img {
        width: auto;
        float: left;
        margin: 0 0 20px;
    }
    .main .item-main-wrapper .item-wrapper .x-list-item .xbox.standard-xbox {
        position: relative;
        float: left;
        box-sizing: border-box;
        padding: 50px 0 50px 113px;
    }
    .main .item-main-wrapper .item-wrapper .x-list-item .content-wrapper p {
        margin: 0;
    }
    .brewing-info .bi-item{
        margin-left:0;
    }
    .main .item-main-wrapper .item-wrapper .bi-item:first-child .xbox.standard-xbox img{
        left:5%;
    }
}

@media (max-width: 749px) {
    .main .brewing-info .item-wrapper .bi-item{
        text-align: left;
    }
    .main .item-main-wrapper .item-wrapper.sl-slide-section .x-list-item{
        border:none;
    }
}


@media (min-width: 750px) and (max-width: 1299px) {}
@media (min-width: 750px) {
    .main .item-wrapper.sl-slide-section ul.slick-dots{
        display: none !important;
    }
    .main .row.section-1 .left-side {
        float: left;
        width: 40%;
        margin-right: 4%;
        margin-bottom: 3%;
    }
    .main .btn-slider a {
        display: block;
        background: url(../images/sprite.png) no-repeat;
        width: 27px;
        height: 54px;
    }
    .main .btn-slider a {
        display: block;
        background: url(../images/sprite.png) no-repeat;
        width: 27px;
        height: 54px;
        position: absolute;
        top: 50%;
        margin-top: -35px;
    }
    .main .btn-slider a.banner-next {
        background-position: -214px -218px;
        left: 17px;
    }
    .main .btn-slider a.banner-prev {
        background-position: -214px -281px;
        right: 15px;
    }

}
@media (min-width: 1000px) {
    .main .brewing-info .bi-item .image-wrapper {
        width: 100%;
        text-align: center;
    }
    .main .brewing-info .bi-item .image-wrapper img {
        width: auto;
    }
    .main .brewing-info .item-wrapper .bi-item {
        float: left;
        width: 14.258%;
    }
    .main .brewing-info .item-wrapper .bi-item .content-wrapper {
        margin: 10px 0;
        overflow: hidden;
        height: auto;
    }

    .main .brewing-info .item-wrapper .bi-item .content-wrapper p {
        margin-bottom: 0;
    }
    .main .item-main-wrapper .item-wrapper .x-list-item .image-wrapper {
        height: 85px;
    }
    .main .bottom-content-wrapper .left-side-content,.main .bottom-content-wrapper .right-side-content {
        width: 49%;
        float: left;
    }
}

@media (min-width:1000px) {
    .row.section-1 .right-side {
        width: 50%;
        float: left;
    } 
}

@media (min-width:750px) and (max-width:999px) {
    .row.section-1 .right-side {
        width: auto;
        float: none;
    }
    .product-information-wrapper {
        float: left;
        width: 100%;
    }
    .product-information-wrapper .ingredients, .product-information-wrapper .caffeine-level{
         margin-right: 10px; 
         width: 28%;
    } 
    .product-information-wrapper .tea-grade{
        width: 40%;
    }
}

@media (max-width:749px) {
    .product-information-wrapper .ingredients, .product-information-wrapper .caffeine-level{
        margin-right: 0; 
        width: 100%;
    }
    .product-information-wrapper .tea-grade{
        width: 100%;
    } 
}